tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "MarcLap" <marc...@c1mortgage.com>
Subject RE: 5.0.28 v 5.5.12
Date Wed, 09 Nov 2005 13:18:17 GMT
Hi,

Yes....

Here is the version info

java version "1.5.0_05"
Java(TM) 2 Runtime Environment, Standard Edition (build 1.5.0_05-b05)
Java HotSpot(TM) Client VM (build 1.5.0_05-b05, mixed mode, sharing)



-----Original Message-----
From: Chen Jerry [mailto:tech.jerry.chen@gmail.com] 
Sent: Wednesday, November 09, 2005 7:57 AM
To: Tomcat Users List; marcall@stengels.com
Subject: Re: 5.0.28 v 5.5.12

Hey, did you pay attention to that 5.0.x leverages JDK1.4.2 while
Tomcat 5.5.12 leveraging JDK1.5?

2005/11/9, MarcLap <marclap@c1mortgage.com>:
> Hi,
>
> I have been messing with this for a few days and can't figure out what is
> going on.
>
> 5.0.28 works fine. 5.5.12 does not work at all.  Not even port 8080.
>
> Using Solaris 8
> Apache 1.3.34
> Ssl 0.9.8a
> Php 4.4.1
> Jk 1.2.15
>
> I did not touch anything in the httpd.conf file.
>
> The server.xml is the same
>
> Help!
>
>
>
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: users-unsubscribe@tomcat.apache.org
> For additional commands, e-mail: users-help@tomcat.apache.org
>
>



---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@tomcat.apache.org
For additional commands, e-mail: users-help@tomcat.apache.org


Mime
View raw message